% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nestAbund.sim.r
\name{nestAbund.sim}
\alias{nestAbund.sim}
\title{simulates data and runs nestAbund model}
\usage{
nestAbund.sim(
  ncpu = 1,
  nsims = 1,
  C = 500,
  phi_int = 5,
  phi_cattle = 0,
  phi_stage = 0,
  phi_robel = 0,
  p_int = -1,
  p_cattle = 0,
  p_stage = 0,
  p_robel = 0,
  pi_cattle = 0.5,
  m_rob = 1.8,
  s_rob = 1,
  m_a1 = 0,
  s_a1 = 5,
  modl = "Phi()P()GAU"
)
}
\arguments{
\item{ncpu}{(1) number of cpu cores to use}

\item{nsims}{(1) number of simulations to do}

\item{C}{(500) number of nests (including ones that wont be detected)}

\item{phi_int}{(5) beta intercept for phi (survival)}

\item{phi_cattle}{(0) beta for cattle effect on phi}

\item{phi_stage}{(0) beta for stage effect on phi}

\item{phi_robel}{(0) beta for robel effect on robel}

\item{p_int}{(-1) beta intercept for p (detection)}

\item{p_cattle}{(0) beta for cattle effect on p}

\item{p_stage}{(0) beta for stage effect on p}

\item{p_robel}{(0) beta for robel effect on p}

\item{pi_cattle}{(0.5) proportion of nests with cattle}

\item{m_rob}{(1.8) mean value of robel covariate}

\item{s_rob}{(1) std.dev of robel covariate}

\item{m_a1}{(0) mean value of age at first visit}

\item{s_a1}{(5) std.dev of age at first visit}
}
\value{
returns nothing.
}
\description{
This function is used to simulate and analyze nest abund. data, for a given model
}
\details{
Output for the model is saved in file.
      \code{nestAbund_Phi(xxx)P(xxx)YYY.out} \code{text output from model}
 where xxx denotes model chosen, YYY denotes the distribution chosen.
}
\examples{
  \dontrun{
   nestAbund.sim() #  without arguments, a graphic user-interface is displayed
  }
}
\seealso{
\code{\link{nestAbund.gui}}, \code{\link{nestAbund.runmod}}
}
\author{
J. Hines
}
